
objects=main.o transform.o transfomr2.o

all: a.out 

clean:
	rm -r $(objects)

a.out : main.o tansform.o transform2.o
	g++ $(CPPFLAGS) $(objects)

main.o : main.cpp

transform.o : transform.cpp

transform2.o : transform2.cpp

